<!DOCTYPE html>
<html lang="fr">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Indiquer le titre de la page</title>

    <link rel="stylesheet" href="css/normalize.css">
    <link rel="stylesheet" href="css/main.css">

    <script src="js/script.js"></script>

</head>
<body>
<header>
    <h1>image en haute densité</h1>
</header>
<main>
<figure>
    <img src="images/jeu-clavier.280.jpg" alt="clavier"
         srcset="images/jeu-clavier.280.jpg 280w,
            images/jeu-clavier.280@2.jpg 560w,
            images/jeu-clavier_340.jpg 340w,
            images/jeu-clavier_340@2.jpg 680w,
            images/jeu-clavier_600.png 600w,
            images/jeu-clavier_600@2.jpg 1200w">
    <figcaption>Manipulation</figcaption>
</figure>

<figure class="first">
    <img src="images/jeu-echec.280.jpg" alt="echec"
    srcset="images/jeu-echec.280.jpg 280w,
            images/jeu-echec.280@2.jpg 560w,
            images/jeu-echec_340.jpg 340w,
            images/jeu-echec_340@2.jpg 680w,
            images/jeu-echec_600.png 600w,
            images/jeu-echec_600@2.jpg 1200w">

    <figcaption>Strategie</figcaption>
</figure>

<figure>
    <img src="images/jeu-flechette.280.jpg" alt="flechette"
         srcset="images/jeu-flechette.280.jpg 280w,
            images/jeu-flechette.280@2.jpg 560w,
            images/jeu-flechette_340.jpg 340w,
            images/jeu-flechette_340@2.jpg 680w,
            images/jeu-flechette_600.png 600w,
            images/jeu-flechette_600@2.jpg 1200w">
    <figcaption>objectif</figcaption>
</figure>

<figure>
    <img src="images/jeu-manette.280.jpg" alt="manette">
    <figcaption>Manipulation</figcaption>
</figure>

</main>
</body>
</html>